# qwd cgi configuration for perl

LoadModule perl_module modules/mod_perl.so
LoadModule cgi_module  modules/mod_cgi.so

<Location /cgi-bin/qemu-web-desktop.pl>
  SetHandler perl-script
  PerlResponseHandler ModPerl::Registry
  PerlOptions +ParseHeaders
  AddHandler perl-script .pl
  AddHandler perl-script .cgi
  Options   +ExecCGI
  <IfModule mpm_itk_module>
    AssignUserIDExpr _qemu-web-desktop
    AssignGroupIDExpr kvm
  </IfModule>
</Location>

Alias /qemu-web-desktop /usr/share/qemu-web-desktop/html/desktop
<Directory /usr/share/qemu-web-desktop/html/desktop>
  Options +Includes
  AddOutputFilter INCLUDES .html
</Directory>

